LANGUAGE LANG_SPANISH, SUBLANG_NEUTRAL

STRINGTABLE
BEGIN
    IDS_DESCRIPTION "Salvapantallas Campo de estrellas"
    IDS_TITLE       "Acerca de"
    IDS_TEXT        "Ninguna opción necesita ser configurada."
END
